## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# dramafront

`dramafront` | groups elements which appear at the level of divisions within front or back matter of performance texts only.
Member of classes | front
Members | castList epilogue performance prologue set

Declaration

    <!ENTITY % x.dramafront "" >
    <!ENTITY % m.dramafront "%x.dramafront; %n.castList; | %n.epilogue; |
    %n.performance; | %n.prologue; | %n.set;">

Attributes | Global attributes and those inherited from front
Module | Declared in file teiclas2.ent; Base tag set for performance texts: enabled by TEI.drama
Class | front
See further | 10.1 Front and Back Matter

Up: 33 Element Classes